@charset "UTF-8";
/* New Garden Concepts */

body{
	font-family:Helvetica, Arial, sans-serif;
	background:#E9DFCD url(images/background.jpg) repeat-y center;
	margin:0;
	font-size:12px;
}
a:link{text-decoration: none;color: #598e44;}
a:hover{
	color: #4e4e2e;
	text-decoration: none;
}
a:visited {
	color: #598e44;
	text-decoration: none;
}
p{
	
}
#imageBox{width:650px; height:406px; position:relative;}
#wrap{width:864px; margin:0 auto;}
#header{width:214px; float:left; position:relative;}
#header ul{
	list-style:none;
	margin: 0;
	padding-left: 43px;
}
#header ul li a{
	display:block;
	width:190px;
	text-decoration:none;
	color:#5b8e45;
	font-size:12px;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
}
#header ul li a:hover{
	color:#4e4e2e;
}
#content{
	width:630px;
	min-height:700px;
	float:right;
	border-bottom:17px #5b8e45 solid;
	padding-bottom:11px;
	line-height:160%;
}
#textbox{
	padding-left:20px;
	color:#4e4e2e;
	font-size:14px;
	width:598px;
	padding-top: 20px;
	padding-bottom: 15px;
	line-height: 1.45em;
}
#content p{}
#footer{
	clear: both;
	text-align: center;
	font-size: 11px;
	color: #9F998D;
	padding-top: 15px;
	line-height: 1.4em;
	padding-left: 220px;
	margin-bottom: 40px;
}

/* Font Classes */
.headerTitle{
	width:152px;
	height:200px;
	margin-top:60px;
	margin-bottom:70px;
	background-image: url(images/logo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-left: 60px;
} .headerTitle span{display:none;}
.font16{font-size:16px;}
.font12{font-size:12px;}
.header1{
	margin:0;
	padding:20px 0 0 0;
	color:#5b8e45;
}

/* Other Classes */
.imageRotator{border-left:none; border-right:none; padding-left:0; padding-right:0;}
.listStyle1{
	list-style:square url(garden/css/none);
	padding-left:45px;
	line-height: 160%;
}
.inlineimage{
	float:left;
	padding:50px;
}
#header ul li a.borderlinkbottom{
	padding-bottom:16px;
	border-bottom:2px #5b8e45 solid;
	width:130px;
}
#header ul li a.borderlinktop{padding-top:21px;}

.padding{padding-left:20px; font-size:18px; height:40px; padding-top:10px; width:610px; color:#fff; position:absolute; bottom:5px; left:0;}
a:active {
	text-decoration: none;
	color: #598e44;
}
.fonttitle {
	font-size: 16px;
	line-height: 2.3em;
	font-weight: bold;
}
